<?php

namespace api\modules\v1\models;

use common\entities\Dictionaries\ConsumptionRatesMaterial as ConsumptionRatesMaterialBase;

class ConsumptionRatesMaterial extends ConsumptionRatesMaterialBase
{
    public function fields(): array
    {
        return [
            'id',
            'material' => function () {
                return $this->workListsMaterial->name;
            },
            'material_id',
            'consumption_rate_id',
            'material_expense',
            'material_unit_cost',
        ];
    }
}
