<?php

namespace api\modules\v1\models;

use common\entities\Dictionaries\UnitMeasure as UnitMeasureBase;
use Yii;
use yii\helpers\Url;
use yii\web\Linkable;

class UnitMeasure extends UnitMeasureBase implements Linkable
{
    public function fields(): array
    {
        return ['id', 'name', 'alias'];
    }

    public function getLinks(): array
    {
        $url = Yii::$app->urlManagerBackend->createUrl(['unit-measure/view', 'id' => $this->id]);

        return [
            'view' => Url::to($url, true),
        ];
    }
}
