<?php

namespace api\tests\api;

use api\tests\ApiTester;

class HomeCest
{
    public function apiKeyWrong(ApiTester $I)
    {
        $I->sendGET('v1/site/version');
        $I->seeResponseCodeIs(403);
        $I->seeResponseIsJson();
        $I->seeResponseContainsJson([
            'name' => 'Forbidden',
            'message' => 'Доступ запрещен',
        ]);
    }

    public function mainPage(ApiTester $I)
    {
        $I->haveHttpHeader('apiKey', getenv('API_KEY'));
        $I->sendGET('v1/site/version');
        $I->seeResponseCodeIs(200);
        $I->seeResponseIsJson();
    }
}
