<?php

use common\entities\Dictionaries\WorkList;
use yii\helpers\Html;
use yii\bootstrap4\ActiveForm;
use yii\widgets\Pjax;

/** @var yii\web\View $this */
/** @var common\entities\Dictionaries\ConsumptionRate $model */
/** @var yii\bootstrap4\ActiveForm $form */
?>

<div class="consumption-rate-form">
    <?php Pjax::begin(['id' => 'consumption-rate']); ?>
    <?php $form = ActiveForm::begin(); ?>

    <div class="row g-3">
        <div class="col">
            <?= $form->field($model, 'work_list_id')->dropDownList(WorkList::workList(), ['prompt' => 'Выберите работу']) ?>
        </div>
        <div class="col">
            <?= $form->field($model, 'work_scope')->textInput() ?>
        </div>
        <div class="col">
            <?= $form->field($model, 'work_unit_cost')->textInput() ?>
        </div>
    </div>

    <div class="form-group">
        <?= Html::submitButton(
            $model->isNewRecord ? 'Сохранить и перейти к материалам' : 'Сохранить',
            ['class' => 'btn btn-primary']
        ) ?>
    </div>

    <?php ActiveForm::end(); ?>
    <?php Pjax::end(); ?>
</div>
