<?php

/** @var yii\web\View $this */
/** @var common\entities\Contract\ContractEstimate $model */
/** @var int $contractId */

$this->title = 'Редактирование сметы: ' . $model->id;
$this->params['breadcrumbs'][] = ['label' => 'Договор', 'url' => ['contract/view', 'id' => $contractId]];
$this->params['breadcrumbs'][] = ['label' => 'Сметы', 'url' => ['index', 'contractId' => $contractId]];
$this->params['breadcrumbs'][] = ['label' => $model->id, 'url' => ['view', 'id' => $model->id]];
$this->params['breadcrumbs'][] = 'Редактирование';
?>

<div class="contract-estimate-update">
    <?= $this->render('_form', [
        'model' => $model,
        'contractId' => $contractId,
    ]) ?>
</div>
