<?php

use yii\helpers\Html;
use yii\grid\GridView;

/** @var yii\web\View $this */
/** @var yii\data\ActiveDataProvider $dataProvider */

$this->title = 'Сроки выполнения работ';
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="contract-work-index">
    <p>
        <?= Html::a('Добавить', ['create'], ['class' => 'btn btn-primary']) ?>
    </p>

    <?= GridView::widget([
        'dataProvider' => $dataProvider,
        'columns' => [
            'id',
            [
                'attribute' => 'work_type_id',
                'value' => function ($model) {
                    return $model->workType->name;
                },
            ],
            'date_start:date',
            'date_end:date',
            ['class' => 'yii\grid\ActionColumn',
                'header' => 'Опции',
                'template' => '{view} {update} ',
            ],
        ],
    ]); ?>
</div>
