<?php

/** @var yii\web\View $this */
/** @var common\entities\Contract\ContractWork $model */

$this->title = 'Редактирование сроков работы: ' . $model->workType->name;
$this->params['breadcrumbs'][] = [
    'label' => $model->contract->company->full_name,
    'url' => [
        'company/view',
        'id' => $model->contract->company->id,
        'tab' => 'tab_contract',
    ],
];
$this->params['breadcrumbs'][] = ['label' => 'Договор ' . $model->contract->number, 'url' => ['contract/view', 'id' => $model->contract_id]];
$this->params['breadcrumbs'][] = $this->title;
?>

<div class="contract-work-update">
    <?= $this->render('_form', [
        'model' => $model,
    ]) ?>
</div>
