<?php

/** @var yii\web\View $this */
/** @var common\forms\Contract\ContractForm $model */
/** @var common\entities\Contract\Contract $contract */

$this->title = 'Редактирование договора: ' . $model->number;
$this->params['breadcrumbs'][] = ['label' => $contract->company->full_name, 'url' => ['company/view', 'id' => $contract->company_id, 'tab' => 'tab_contract']];
$this->params['breadcrumbs'][] = ['label' => 'Договор ' . $model->number, 'url' => ['view', 'id' => $model->id]];
$this->params['breadcrumbs'][] = 'Редактирование';
?>

<div class="contract-update">
    <?= $this->render('_form', [
        'model' => $model,
    ]) ?>
</div>
