<?php

use yii\bootstrap4\LinkPager;
use yii\helpers\Html;
use yii\grid\GridView;

/** @var yii\web\View $this */
/** @var yii\data\ActiveDataProvider $dataProvider */

$this->title = 'Типы работ';
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="work-type-index">

    <p>
        <?= Html::a('Добавить', ['create'], ['class' => 'btn btn-primary']) ?>
    </p>


    <?= GridView::widget([
        'dataProvider' => $dataProvider,
        'pager' => ['class' => LinkPager::class],
        'columns' => [
            //['class' => 'yii\grid\SerialColumn'],

            'id',
            'name',
            'alias',
            'description',

            ['class' => 'yii\grid\ActionColumn',
                'header' => 'Опции',
                'template' => '{view} {update} ',
            ],
        ],
    ]); ?>


</div>
