<?php

namespace common\helpers;

use common\entities\Dictionaries\WorkType;

class ProjectImageHelper
{
    public const TYPE_INFO = 999999999;

    public static function imageWorkList(): array
    {
        $workTypes = WorkType::workTypesList();
        $workTypes[self::TYPE_INFO] = 'Информационная страница';

        return $workTypes;
    }

    /**
     * Получение наименования типа работы.
     */
    public static function typeName(int $value): string
    {
        if ($value === self::TYPE_INFO) {
            return 'Информационная страница';
        }

        $work = WorkType::findOne(['id' => $value]);

        return $work->name;
    }
}
