<?php

use yii\filters\Cors;
use yii\redis\Cache;

return [
    'components' => [
        'request' => [
        ],
        'cache' => [
            'class' => Cache::class,
            'redis' => [
                'hostname' => 'localhost',
                'port' => 6379,
                'database' => 0,
            ],
        ],
    ],
    'as CorsFilter' => [
        'class' => Cors::class,
        'cors' => [
            'Origin' => ['http://app.gectaro.com', 'https://app.gectaro.com'],
        ],
    ],
];
