<?php

/**
* @SWG\Definition(required={"work_list_id", "work_unit_cost", "work_scope"})
*
* @SWG\Property(property="id", type="integer")
* @SWG\Property(property="work_list_id", type="integer", description="Запись работы из перечня")
* @SWG\Property(property="work_scope", type="number", description="Планируемый объем работ")
* @SWG\Property(property="work_unit_cost", type="number", description="Стоимость за единицу работы")
*
* @SWG\Property(property="consumptionRateMaterials", ref="#/definitions/ConsumptionRatesMaterial")
* @SWG\Property(property="workList", ref="#/definitions/WorkList")
*/
class ConsumptionRate {}
