<?php

/**
 * @SWG\Definition(required={"contract_id", "work_type_id", "surface", "bill_number", "work_list_id", "type",
 *     "contractor_id", "quantity", "price_per_unit"})
 *
 * @SWG\Property(property="id", type="integer")
 * @SWG\Property(property="contract_id", type="integer", description="Запись договора")
 * @SWG\Property(property="work_type_id", type="integer", description="Запись типа работы")
 * @SWG\Property(property="surface", type="integer", description="Поверхность")
 * @SWG\Property(property="bill_number", type="string", description="Номер счета/накладной")
 * @SWG\Property(property="bill_date", type="string", description="Дата счета/накладной")
 * @SWG\Property(property="work_list_id", type="integer", description="Запись работы")
 * @SWG\Property(property="type", type="integer", description="Тип работы")
 * @SWG\Property(property="contractor_id", type="integer", description="Ответственный за исполнение")
 * @SWG\Property(property="quantity", type="number", description="Количество")
 * @SWG\Property(property="price_per_unit", type="number", description="Цена за единицу")
 * @SWG\Property(property="markup", type="integer", description="Наценка")
 * @SWG\Property(property="created_at", type="integer", description="Дата создания")
 * @SWG\Property(property="updated_at", type="integer", description="Дата обновления")
 */
class Estimate {}