<?php

/**
* @SWG\Definition(required={"name", "alias", "description", "unit_measure_id", "work_type_id"})
*
* @SWG\Property(property="id", type="integer")
* @SWG\Property(property="name", type="string", description="Наименование работы")
* @SWG\Property(property="alias", type="string", description="Сокращение работы")
* @SWG\Property(property="description", type="string", description="Описание")
* @SWG\Property(property="work_type_id", type="integer", description="Запись типа работы")
* @SWG\Property(property="unit_measure_id", type="integer", description="Запись единицы измерения")
*
* @SWG\Property(property="workListsMaterials", ref="#/definitions/WorkListsMaterial")
* @SWG\Property(property="unitMeasure", ref="#/definitions/UnitMeasure")
* @SWG\Property(property="workType", ref="#/definitions/WorkType")
*/
class WorkList {}
