<?php

namespace api\modules\v1\controllers;

use common\entities\User\User;

class SiteController extends BaseRestController
{
    public $modelClass = User::class;

    public function actions(): array
    {
        $actions = parent::actions();

        unset($actions['index'], $actions['view'], $actions['delete'], $actions['create']);

        return $actions;
    }

    public function actionVersion(): array
    {
        return [
            'version' => '1.0.0',
        ];
    }
}
