<?php

namespace api\modules\v1\controllers;

use api\modules\v1\models\UnitMeasure;

/**
 * Контроллер справочника единиц измерения.
 */
class UnitMeasureController extends BaseRestController
{
    public $modelClass = UnitMeasure::class;

    public function actions(): array
    {
        $actions = parent::actions();

        unset($actions['create'], $actions['update'], $actions['delete']);

        return $actions;
    }

    protected function verbs(): array
    {
        $verbs = parent::verbs();

        unset($verbs['create'], $verbs['update'], $verbs['delete']);

        return $verbs;
    }
}
