<?php

namespace api\modules\v1\controllers;

use api\modules\v1\models\WorkList;

/**
 * Контроллер справочника работ.
 */
class WorkListController extends BaseRestController
{
    public $modelClass = WorkList::class;

    public function actions(): array
    {
        $actions = parent::actions();

        unset($actions['delete']);

        return $actions;
    }

    public function actionWorks(): array
    {
        $works = [];

        foreach (WorkList::workList() as $id => $name) {
            $works[] = compact('id', 'name');
        }

        return $works;
    }

    protected function verbs(): array
    {
        $verbs = parent::verbs();

        unset($verbs['delete']);

        return $verbs;
    }
}
