<?php

namespace api\modules\v1\models;

use common\entities\Contract\ContractEstimate as EstimateBase;

class Estimate extends EstimateBase
{
    public function fields(): array
    {
        return [
            'id',
            'contract_id',
            'work_type_id',
            'surface',
            'bill_number',
            'bill_date',
            'work_list_id',
            'type',
            'contractor_id',
            'quantity',
            'price_per_unit',
            'markup',
            'created_at',
            'updated_at',
        ];
    }
}