<?php

namespace backend\controllers;

use yii\web\Controller;

/**
 * Site controller
 */
class SiteController extends Controller
{
    /** @inheritdoc */
    public function actions(): array
    {
        return [
            'error' => [
                'class' => 'yii\web\ErrorAction',
            ],
        ];
    }

    /**
     * Рендер главной страницы
     */
    public function actionIndex(): string
    {
        return $this->render('index');
    }
}
