<?php

use common\entities\Company\Company;
use yii\bootstrap4\ActiveForm;
use yii\helpers\Html;

/** @var yii\web\View $this */
/** @var common\forms\Company\ClientForm $model */

?>
<div class="client-add">

    <div class="client-form">

        <p>
            Для добавления клиента необходимо предварительно создать юридическое лицо.
            Если юридическое лицо уже создано - в поле ниже необходимо его указать.
        </p>

        <?php $form = ActiveForm::begin(); ?>

        <?= $form->field($model, 'client')
            ->label('Выбрать юридическое лицо')
            ->dropDownList(Company::companiesList(), ['prompt' => 'Выберите значение']) ?>

        <div class="form-group">
            <?= Html::submitButton('Добавить', ['class' => 'btn btn-primary']) ?>
            <?= Html::a('Перейти в окно создания юрлица', ['company/create'], ['class' => 'btn btn-primary']) ?>
            <?= Html::a('Отменить', ['clients'], ['class' => 'btn btn-danger']) ?>
        </div>

        <?php ActiveForm::end(); ?>

    </div>
</div>
