<?php

/** @var yii\web\View $this */
/** @var common\entities\Contract\ContractExpense $model */
/** @var int $contractId */

$this->title = 'Редактирование связанных расходов по: ' . $model->typeName;
$this->params['breadcrumbs'][] = [
    'label' => $model->contract->company->full_name,
    'url' => [
        'company/view',
        'id' => $model->contract->company->id,
        'tab' => 'tab_contract',
    ],
];
$this->params['breadcrumbs'][] = ['label' => 'Договор ' . $model->contract->number, 'url' => ['contract/view', 'id' => $model->contract_id]];
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="contract-expense-update">
    <?= $this->render('_form', [
        'model' => $model,
        'contractId' => $contractId,
    ]) ?>
</div>
