<?php


/* @var $this yii\web\View */
/* @var $generator common\components\gii\generators\controller\Generator */

echo "<?php\n";
$actions = [
    'index'  => '* @SWG\Get(
*     path="/' . $generator->getControllerID() . '",
*     summary="Список сущностей ' . $generator->getModelName() . '",
*     description="Возвращает массив объектов ' . $generator->getModelName() . '",
*     '.$generator->getSecurityCode().'
*     tags={"' . $generator->getModelName() . '"},
*     @SWG\Response(
*         response=200,
*         description="successful operation",
*         @SWG\Schema(
*             type="array",
*             @SWG\Items(ref="#/definitions/' . $generator->getModelName() . '")
*         ),
*     ),
*     @SWG\Response(
*         response="500",
*         description= "critical_error_thrown",
*         @SWG\Schema(
*                 @SWG\Items(ref="#/definitions/Exception")
*         ),
*     ),
* ),',
    'view'   => '* @SWG\Get(
*     path="/' . $generator->getControllerID() . '/{id}",
*     summary="Найти сущность ' . $generator->getModelName() . '  по ID ",
*     description="Возвращает экземпляр ' . $generator->getModelName() . '",
*     '.$generator->getSecurityCode().'
*     tags={"' . $generator->getModelName() . '"},
*     @SWG\Parameter(
*         description="Id сущности ' . $generator->getModelName() . '",
*         in="path",
*         name="id",
*         required=true,
*         type="integer",
*         format="int64"
*     ),
*     @SWG\Response(
*         response=200,
*         description="successful operation",
*         @SWG\Schema(ref="#/definitions/' . $generator->getModelName() . '")
*     ),
*     @SWG\Response(
*         response="500",
*         description= "critical_error_thrown",
*         @SWG\Schema(
*                 @SWG\Items(ref="#/definitions/Exception")
*         ),
*     ),
*     @SWG\Response(
*         response="404",
*         description="not_found",
*         @SWG\Schema(
*                 @SWG\Items(ref="#/definitions/Exception")
*         ),
*     ),
* ),',
    'put'    => '* @SWG\Put(
*     path="/' . $generator->getControllerID() . '/{id}",
*     tags={"' . $generator->getModelName() . '"},
*     summary="Изменить сущность ' . $generator->getModelName() . '",
*     '.$generator->getSecurityCode().'
*     description="",
*     @SWG\Parameter(
*         name="id",
*         in="path",
*         type="integer",
*         description="Id сущности ' . $generator->getModelName() . ' для которой требуются изменения",
*         required=true,
*     ),
*     @SWG\Parameter(
*         name="body",
*         in="body",
*         description="Данные сущности ' . $generator->getModelName() . ' которые требуется изменить",
*         required=true,
*         @SWG\Schema(ref="#/definitions/' . $generator->getModelName() . '"),
*     ),
*     @SWG\Response(
*         response="404",
*         description="not_found",
*         @SWG\Schema(
*                 @SWG\Items(ref="#/definitions/Exception")
*         ),
*     ),
*     @SWG\Response(
*         response="400",
*         description="invalid_data",
*         @SWG\Schema(
*                 @SWG\Items(ref="#/definitions/Exception")
*         ),
*     ),
* )',
    'update' => '* @SWG\Post(
*     path="/' . $generator->getControllerID() . '",
*     tags={"' . $generator->getModelName() . '"},
*     summary="Добавить новую сущность ' . $generator->getModelName() . '",
*     description="",
*     '.$generator->getSecurityCode().'
*     @SWG\Parameter(
*         name="body",
*         in="body",
*         description="' . $generator->getModelName() . ' объект который необходимо добавить",
*         required=true,
*         @SWG\Schema(ref="#/definitions/' . $generator->getModelName() . '"),
*     ),
*     @SWG\Response(
*         response="405",
*         description= "Failed to create the object for unknown reason.",
*         @SWG\Schema(
*                 @SWG\Items(ref="#/definitions/Exception")
*         ),
*     ),
* )',
];
?>

/**
<?php
foreach ($generator->actions as $action) {
    echo $actions[$action];
}
?>
*/
