<?php

namespace common\forms\Company;

use yii\base\Model;

class ClientForm extends Model
{
    /** @var string|int|null $status */
    public $client = null;

    /**
     * {@inheritdoc}
     */
    public function rules(): array
    {
        return [
            [['client'], 'required'],
            ['client', 'integer'],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels(): array
    {
        return [
            'client' => 'Юридическое лицо',
        ];
    }
}
