<?php

namespace common\helpers;

use common\entities\Contract\ContractExpense;
use Exception;
use yii\helpers\ArrayHelper;

class ContractExpenseHelper
{
    /**
     * Получение значения типа расхода по договору.
     *
     * @throws Exception
     */
    public static function typeName($expenseType): string
    {
        return ArrayHelper::getValue(ContractExpense::typeList(), $expenseType);
    }
}
