<?php

namespace common\modules\entitiesHistory\forms;

use yii\base\BaseObject;

/**
 * Аттрибуты коллекции изменений.
 */
class HistoryForm extends BaseObject
{
    public const EVENT_INSERT = 1;
    public const EVENT_UPDATE = 2;
    public const EVENT_DELETE = 3;

    public string $tableName;
    public string $modelName;
    public int $rowId;
    public ?string $fieldName = null;
    public ?string $oldValue = null;
    public ?string $newValue = null;
    public int $event;
    public int $createdAt;
    public int $createdBy;
}
