<?php

namespace common\tests\unit\modules\models;

use yii\db\ActiveRecord;

/**
 * @property int $id
 * @property string $title
 * @property string $content
 * @property int $type
 * @property int $created_at
 * @property int $updated_at
 */
class Post extends ActiveRecord
{
    public const TYPE_NEWS = 10;
    public const TYPE_ARTICLE = 20;

    public static function getTypes(): array
    {
        return [
            self::TYPE_NEWS => 'Новости',
            self::TYPE_ARTICLE => 'Статья',
        ];
    }
}
