<?php

use yii\db\Migration;

/**
 * Handles adding columns to table `{{%project_image}}`.
 */
class m210803_132906_add_stage_column_to_project_image_table extends Migration
{
    private const TABLE_NAME = '{{%project_images}}';

    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn(self::TABLE_NAME, 'stage', $this->smallInteger(3)
            ->unsigned()->null()->comment('Этаж')->after('is_info_page'));
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn(self::TABLE_NAME, 'stage');
    }
}
