<?php

/**
* @SWG\Definition(required={"$work_list_id", "name", "unit_measure_id"})
*
* @SWG\Property(property="id", type="integer")
* @SWG\Property(property="name", type="string", description="Наименование материала")
* @SWG\Property(property="work_list_id", type="string", description="Запись работы")
* @SWG\Property(property="sort", type="string", description="Сортировка")
* @SWG\Property(property="unit_measure_id", type="integer", description="Запись единицы измерения")
*
* @SWG\Property(property="consumptionRatesMaterials", ref="#/definitions/ConsumptionRatesMaterial")
* @SWG\Property(property="consumptionRates", ref="#/definitions/ConsumptionRate")
* @SWG\Property(property="workList", ref="#/definitions/WorkList")
* @SWG\Property(property="unitMeasure", ref="#/definitions/UnitMeasure")
*/
class WorkListsMaterial {}
